sc_file_new(3)

NAME
sc_file_new - create an OpenSC file object

SYNOPSIS
#include <opensc.h>

sc_file_t *sc_file_new(void);

DESCRIPTION
This function creates an empty OpenSC file object, which can later be passed to sc_create_file(3).

SEE ALSO
sc_file(3), sc_file_free(3), sc_create_file(3).

AUTHOR
This manual page was written by Olaf Kirch <okir@suse.de>